Subject: any chance?

From: Andrew Vardy <[email-masked]>
Date: Sat, 1 Nov 1997 00:51:20 -0330 (NST)

Any chance that I can go to Web pages from Pine??

How do people follow sig. files?  After all, it surely can't be true that
people will use Unix programs over Netscape, and willingly give up the
ability to follow links given in e-mail, eh?!  Many mailing lists users
provide a plethora of Web page references, which I guess can be followed
at any time from one Click, from GUIs.  I cannot by any means follow a
fraction of these http references given to quickly check a page, without
wasting a vast amount of time.  Who is going to type in the long ones 
Lynx htpp://..../..../...../..../..../.../~someone/blahblah  ?

People must follow sig.'s with a person's homepage given.  Or do people
who spurn GUIs simply provide these things for decoration?  Like holiday
apples: they look nice, but dig your teeth into them, and find them most
decidedly and plastically inedible.

Can Pine at least type Lynx ... for me?

And by the way, I'm not talking about Pine attachments which are
text/html.  I don't know how that works either, but that is not such a
concern.

Just plain links in text.  

One note as well, 40% of mailing list messages I encounter daily contain 1
or 2 http references on average, and rarely, a whole list of references.